<?xml version="1.0" encoding="UTF-8" ?>
<flash_parameters copyright="anvsoftPFMTheme">
    <preferences>
        <global>
            <basic_property movieWidth="720" movieHeight="480" html_title="Title" loadStyle="Bar" startAutoPlay="true" continuum="true" backgroundColor="0x000000" anvsoftMenu="false" hideAdobeMenu="false" photoDynamicShow="false" enableURL="false" transitionArray="1,2,3,4,5,6,7,8,9,10,11,12,13,14,15,16,17,18,19,20,21,22,23,24,25,26,27,28,29,30,31,32,33,34,35,36,37,38,39,40,41,42,43,44,45,46,47,48,49,50,51,52,53,54,55,56,57,58,59,60,61,62,63,64,65,66,67" frameColor="0xc0c0c0"/>
            <title_property showTitle="false" photoTitleColor="0x000080"/>
            <music_property path="" stream="true" loop="true"/>
            <photo_property topPadding="0" bottomPadding="0" leftPadding="0" rightPadding="0"/>
            <properties enable="true" backgroundColor="0xffffff" backgroundAlpha="30" cssText="a:link{text-decoration: underline;} a:hover{color:#ff0000; text-decoration: none;} a:active{color:#0000ff;text-decoration: none;} .blue {color:#0000ff; font-size:15px; font-style:italic; text-decoration: underline;} .body{color:#ff5500;font-size:20px;}" align="top"/>
        </global>
        <thumbnail>
            <basic_property autoHide="false" width="50" height="35" alpha="70" borderColor="0xfffbf0"/>
        </thumbnail>
    </preferences>
    <album>
        <slide jpegURL="thumbs/t_0001.jpg" d_URL="slides/p_0001.jpg" transition="56" panzoom="1" URLTarget="0" phototime="3" url="" title="picture000" width="720" height="480"/>
        <slide jpegURL="thumbs/t_0002.jpg" d_URL="slides/p_0002.jpg" transition="56" panzoom="1" URLTarget="0" phototime="3" url="" title="picture001" width="720" height="480"/>
        <slide jpegURL="thumbs/t_0003.jpg" d_URL="slides/p_0003.jpg" transition="56" panzoom="1" URLTarget="0" phototime="3" url="" title="picture002" width="720" height="480"/>
        <slide jpegURL="thumbs/t_0004.jpg" d_URL="slides/p_0004.jpg" transition="56" panzoom="1" URLTarget="0" phototime="3" url="" title="picture003" width="720" height="480"/>
        <slide jpegURL="thumbs/t_0005.jpg" d_URL="slides/p_0005.jpg" transition="56" panzoom="1" URLTarget="0" phototime="3" url="" title="picture004" width="720" height="480"/>
        <slide jpegURL="thumbs/t_0006.jpg" d_URL="slides/p_0006.jpg" transition="56" panzoom="1" URLTarget="0" phototime="3" url="" title="picture005" width="720" height="480"/>
        <slide jpegURL="thumbs/t_0007.jpg" d_URL="slides/p_0007.jpg" transition="56" panzoom="1" URLTarget="0" phototime="3" url="" title="picture006" width="720" height="480"/>
        <slide jpegURL="thumbs/t_0008.jpg" d_URL="slides/p_0008.jpg" transition="56" panzoom="1" URLTarget="0" phototime="3" url="" title="picture007" width="720" height="480"/>
        <slide jpegURL="thumbs/t_0009.jpg" d_URL="slides/p_0009.jpg" transition="56" panzoom="1" URLTarget="0" phototime="3" url="" title="picture008" width="720" height="480"/>
        <slide jpegURL="thumbs/t_0010.jpg" d_URL="slides/p_0010.jpg" transition="56" panzoom="1" URLTarget="0" phototime="3" url="" title="picture009" width="720" height="480"/>
        <slide jpegURL="thumbs/t_0011.jpg" d_URL="slides/p_0011.jpg" transition="56" panzoom="1" URLTarget="0" phototime="3" url="" title="picture010" width="720" height="480"/>
        
        <slide jpegURL="thumbs/t_0014.jpg" d_URL="slides/p_0014.jpg" transition="56" panzoom="1" URLTarget="0" phototime="3" url="" title="picture013" width="720" height="480"/>
        <slide jpegURL="thumbs/t_0015.jpg" d_URL="slides/p_0015.jpg" transition="56" panzoom="1" URLTarget="0" phototime="3" url="" title="picture014" width="720" height="480"/>
        <slide jpegURL="thumbs/t_0016.jpg" d_URL="slides/p_0016.jpg" transition="56" panzoom="1" URLTarget="0" phototime="3" url="" title="picture015" width="720" height="480"/>
        <slide jpegURL="thumbs/t_0017.jpg" d_URL="slides/p_0017.jpg" transition="56" panzoom="1" URLTarget="0" phototime="3" url="" title="picture016" width="720" height="480"/>
        <slide jpegURL="thumbs/t_0018.jpg" d_URL="slides/p_0018.jpg" transition="56" panzoom="1" URLTarget="0" phototime="3" url="" title="picture017" width="720" height="480"/>
        <slide jpegURL="thumbs/t_0019.jpg" d_URL="slides/p_0019.jpg" transition="56" panzoom="1" URLTarget="0" phototime="3" url="" title="picture018" width="720" height="480"/>
        <slide jpegURL="thumbs/t_0020.jpg" d_URL="slides/p_0020.jpg" transition="56" panzoom="1" URLTarget="0" phototime="3" url="" title="picture019" width="720" height="480"/>
        <slide jpegURL="thumbs/t_0021.jpg" d_URL="slides/p_0021.jpg" transition="56" panzoom="1" URLTarget="0" phototime="3" url="" title="picture020" width="720" height="480"/>
        <slide jpegURL="thumbs/t_0022.jpg" d_URL="slides/p_0022.jpg" transition="56" panzoom="1" URLTarget="0" phototime="3" url="" title="picture021" width="720" height="480"/>
        <slide jpegURL="thumbs/t_0023.jpg" d_URL="slides/p_0023.jpg" transition="56" panzoom="1" URLTarget="0" phototime="3" url="" title="picture022" width="720" height="480"/>
        <slide jpegURL="thumbs/t_0024.jpg" d_URL="slides/p_0024.jpg" transition="56" panzoom="1" URLTarget="0" phototime="3" url="" title="picture023" width="720" height="480"/>
        
        <slide jpegURL="thumbs/t_0026.jpg" d_URL="slides/p_0026.jpg" transition="56" panzoom="1" URLTarget="0" phototime="3" url="" title="p_0015" width="720" height="480"/>
    </album>
</flash_parameters>
